ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "40d56769-e2a9-11ec-85d4-005056a5c4e8"
    Код: "000003379"
    UIDСценария: "a8697e8d-e2a8-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Слияние карточек номенклатуры Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Слияние карточек номенклатуры"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

